import MetaModule_en_US_Base from './meta-module_en_US_base';

function getLocaleResource(){
    const MetaModule_en_US_OwnData = {};
    const targetData = Object.assign(MetaModule_en_US_Base(), MetaModule_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;